BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; FONT: 11px tahoma, arial, verdana, sans-serif; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #DFE3E0;
}
TD {
	FONT: 11px/16px tahoma, arial, verdana, sans-serif; COLOR: #30302d
}

INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial, verdana, sans-serif  background-color: #ffffff; border-top:#666666 ;  border-bottom:#666666 ; border-RIGHT:#666666 ; border-LEFT:#666666 ; COLOR: #666666;
}
.INPUT2 {
	FONT-SIZE: 9px; FONT-FAMILY: tahoma, arial, verdana, sans-serif; background-color: #3D5785; border-top:#3D5785 ;  border-bottom:#3D5785 ; border-RIGHT:#3D5785 ; border-LEFT:#3D5785 ; COLOR: #ffffff;

}


tabla_punteo{
     border-style:dashed; border-width:1px ; paddig:5px
}
TEXTAREA {
	FONT-SIZE: 15px;
}
INPUT.login {
	BORDER-RIGHT: 10px inset; BORDER-TOP: 10px inset; BORDER-LEFT: 10px inset; WIDTH: 60px; BORDER-BOTTOM: 2px inset
}
SELECT#quickselect {
	BORDER-RIGHT: 2px inset; BORDER-TOP: 2px inset; BORDER-LEFT: 2px inset; WIDTH: 161px; BORDER-BOTTOM: 2px inset
}
INPUT.info {
	BORDER-RIGHT: 2px inset; BORDER-TOP: 2px inset; BORDER-LEFT: 2px inset; WIDTH: 154px; BORDER-BOTTOM: 2px inset
}
SELECT.info {
	BORDER-RIGHT: 2px inset; BORDER-TOP: 2px inset; BORDER-LEFT: 2px inset; WIDTH: 161px; BORDER-BOTTOM: 2px inset
}
.hr {
	PADDING-RIGHT: 0px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 16px 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
	COLOR: #008373; TEXT-DECORATION: none
}
A:hover {
	COLOR: #008373; TEXT-DECORATION: none
}
.shadow-l {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-l.gif) repeat-y right top
}
.shadow-r {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-r.gif) repeat-y left top
}
.shadow-t {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-t.gif) repeat-x left bottom
}
.shadow-b {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-b.gif) repeat-x left top
}
.shadow-lb {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-lb.gif) no-repeat right bottom
}
.shadow-rb {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-rb.gif) no-repeat left bottom
}
.shadow-lt {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-lt.gif) no-repeat right top
}
.shadow-rt {
	BACKGROUND: url(http://www.eblogin.com/css/img/shadow-rt.gif) no-repeat left top
}
.bg-white {
	BACKGROUND-COLOR: #fff
}
.info-bg {
	BACKGROUND-IMAGE: url(http://www.eblogin.com/css/img/info_bg.gif)
}
.info-green {
	BACKGROUND-COLOR: #e5f2f0
}
#footer {
	FONT-SIZE: 10px; COLOR: #666666
}
#footer A {
	COLOR: #666666; TEXT-DECORATION: none
}
#footer A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #000
}
#footer A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer SPAN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.lang {
	FONT-SIZE: 10px
}
.navi-bg {
	BACKGROUND: url(http://www.eblogin.com/css/img/navi_bg.gif) repeat-x
}
#navi1 {
	DISPLAY: block; MARGIN: 1px 1px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 32px; HEIGHT: 0px
}
#navi2 {
	DISPLAY: block; MARGIN: 1px 1px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 32px; HEIGHT: 0px
}
#navi3 {
	DISPLAY: block; MARGIN: 1px 1px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 32px; HEIGHT: 0px
}
#navi4 {
	DISPLAY: block; MARGIN: 1px 1px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 32px; HEIGHT: 0px
}
#navi5 {
	DISPLAY: block; MARGIN: 1px 1px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 32px; HEIGHT: 0px
}
#navi1 {
	BACKGROUND: url(http://www.eblogin.com/css/img/de/navi_rufnummern.gif) no-repeat
}
#navi2 {
	BACKGROUND: url(http://www.eblogin.com/css/img/de/navi_premiumsms.gif) no-repeat
}
#navi3 {
	BACKGROUND: url(http://www.eblogin.com/css/img/de/navi_unternehmen.gif) no-repeat
}
#navi4 {
	BACKGROUND: url(http://www.eblogin.com/css/img/de/navi_service.gif) no-repeat
}
#navi5 {
	BACKGROUND: url(http://www.eblogin.com/css/img/de/navi_international.gif) no-repeat
}
.selected#navi1 {
	BACKGROUND-POSITION: 0px -64px
}
.selected#navi2 {
	BACKGROUND-POSITION: 0px -64px
}
.selected#navi3 {
	BACKGROUND-POSITION: 0px -64px
}
.selected#navi4 {
	BACKGROUND-POSITION: 0px -64px
}
.selected#navi5 {
	BACKGROUND-POSITION: 0px -64px
}
#navi1:hover {
	BACKGROUND-POSITION: 0px -32px
}
#navi2:hover {
	BACKGROUND-POSITION: 0px -32px
}
#navi3:hover {
	BACKGROUND-POSITION: 0px -32px
}
#navi4:hover {
	BACKGROUND-POSITION: 0px -32px
}
#navi5:hover {
	BACKGROUND-POSITION: 0px -32px
}
#navi-rest-bg {
	BACKGROUND: url(http://www.eblogin.com/css/img/navi_rest_bg.gif) repeat-x
}
#content {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-BOTTOM: 14px; PADDING-TOP: 14px; BACKGROUND-COLOR: #fff
}
.content {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 24px 0px 8px; COLOR: #269284; PADDING-TOP: 0px
}
.content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px
}
#content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px
}
.content-right {
	WIDTH: 161px; BACKGROUND-COLOR: #fff
}
#content-navi-table {
	LEFT: -4px; POSITION: relative; TOP: 1px
}
#content-navi {
	PADDING-RIGHT: 16px; PADDING-LEFT: 5px; FONT-SIZE: 10px; BACKGROUND: url(http://www.eblogin.com/css/img/content_navi_bg.gif); PADDING-BOTTOM: 8px; COLOR: #7c7c78; LINE-HEIGHT: 14px; PADDING-TOP: 7px
}
#content-navi-table .shadow-lt {
	BACKGROUND: url(http://www.eblogin.com/css/img/content_navi_shadow_lt.gif) no-repeat
}
#content-navi-table .shadow-l {
	BACKGROUND: url(http://www.eblogin.com/css/img/content_navi_shadow_l.gif) repeat-y
}
#content-navi-table .shadow-lb {
	BACKGROUND: url(http://www.eblogin.com/css/img/content_navi_shadow_lb.gif) no-repeat
}
#content-navi UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#content-navi LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#content-navi LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #98988f 1px solid
}
#content-navi LI.selected {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 13px; PADDING-LEFT: 9px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(http://www.eblogin.com/css/img/content_navi_li_bg.gif) no-repeat right bottom; LEFT: -9px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; MARGIN: -2px -13px -4px 0px; COLOR: #30302d; PADDING-TOP: 6px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
#content-navi LI A {
	TEXT-DECORATION: none
}
#content-navi LI A:visited {
	TEXT-DECORATION: none
}
#content-navi LI A:hover {
	TEXT-DECORATION: underline
}
.content-table {
	BORDER-RIGHT: #7c7c78 1px solid; BORDER-TOP: #7c7c78 1px solid; BORDER-LEFT: #7c7c78 1px solid; WIDTH: 100%; BORDER-BOTTOM: #7c7c78 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f9f9f8
}
.content-table TH {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
.content-table TH {
	BORDER-RIGHT: #e8e8e6 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e8e8e6 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e8e8e6 1px solid; LINE-HEIGHT: 12px; PADDING-TOP: 1px; BORDER-BOTTOM: #e8e8e6 1px solid
}
.content-table TD {
	BORDER-RIGHT: #e8e8e6 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e8e8e6 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e8e8e6 1px solid; LINE-HEIGHT: 12px; PADDING-TOP: 1px; BORDER-BOTTOM: #e8e8e6 1px solid
}
.content-table .col1 {
	COLOR: #269284
}
#print {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; FONT-SIZE: 10px; BACKGROUND: url(http://www.eblogin.com/css/img/print_bg.gif) no-repeat right top; PADDING-BOTTOM: 0px; COLOR: #7c7c78; PADDING-TOP: 6px; HEIGHT: 25px; TEXT-DECORATION: none
}
A.print {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; COLOR: #7c7c78; PADDING-TOP: 8px; BORDER-BOTTOM: #98988f 1px solid; TEXT-DECORATION: none
}
A.print:visited {
	COLOR: #7c7c78; TEXT-DECORATION: none
}
A.print:active {
	COLOR: #30302d; TEXT-DECORATION: none
}
A.print:hover {
	COLOR: #30302d; TEXT-DECORATION: none
}
#print:hover {
	COLOR: #30302d; TEXT-DECORATION: none
}
P.acrobat {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#btnLogin {
	DISPLAY: block; BACKGROUND: url(http://www.eblogin.com/css/img/btn_login.gif) no-repeat left top; OVERFLOW: hidden; WIDTH: 22px; PADDING-TOP: 17px; HEIGHT: 0px! important
}
#btnLogin:hover {
	BACKGROUND-POSITION: 0px -17px
}
#btnErgebnisse {
	DISPLAY: block; BACKGROUND: url(http://www.eblogin.com/css/img/de/btn_ergebnis_anzeigen.gif) no-repeat left top; OVERFLOW: hidden; WIDTH: 161px; PADDING-TOP: 21px; HEIGHT: 0px! important
}
#btnAnfrage {
	DISPLAY: block; BACKGROUND: url(http://www.eblogin.com/css/img/de/btn_ergebnis_anzeigen.gif) no-repeat left top; OVERFLOW: hidden; WIDTH: 161px; PADDING-TOP: 21px; HEIGHT: 0px! important
}
#btnNewsletter {
	DISPLAY: block; BACKGROUND: url(http://www.eblogin.com/css/img/de/btn_ergebnis_anzeigen.gif) no-repeat left top; OVERFLOW: hidden; WIDTH: 161px; PADDING-TOP: 21px; HEIGHT: 0px! important
}
#btnAnfrage {
	BACKGROUND-IMAGE: url(http://www.eblogin.com/css/img/de/btn_anfrage_abschicken.gif)
}
#btnNewsletter {
	BACKGROUND-IMAGE: url(http://www.eblogin.com/css/img/de/btn_newsletter.gif)
}
#btnErgebnisse:hover {
	BACKGROUND-POSITION: 0px -21px
}
#btnAnfrage:hover {
	BACKGROUND-POSITION: 0px -21px
}
#btnNewsletter:hover {
	BACKGROUND-POSITION: 0px -21px
}
#content UL {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.content UL {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; LIST-STYLE-TYPE: circle
}
.content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; LIST-STYLE-TYPE: circle
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	CLEAR: left; FLOAT: left; WIDTH: 80px
}
DD {
	MARGIN: 0px 0px 0px 96px
}